@import url(http://fonts.googleapis.com/css?family=Roboto:400,100);

* { margin: 0; padding: 0; }

body {
	padding: 0 0 20px 0;

	background-color: #fff;
	font: normal 10px/135% arial, sans-serif;
}

a { color: #2be; text-decoration: none; }

#contain {
	margin: 0 auto;
	max-width: 1050px;
}

#logo {
	margin: 30px auto 40px auto;
	width: 160px;
}
#logo a {
	display: block;
	padding: 155px 0 20px 0;

	background: #fff url(../img/frayd-logo.jpg) center 20px no-repeat;
	color: #777;
	font: 400 12px arial, sans-serif;
	letter-spacing: 3px;
	text-align: center;
	text-transform: uppercase;
}
#logo img { display: none; }

#nav {
	font-size: 0;
	text-align: center;
}
#nav a {
	display: inline-block;
	margin: 0 0 0 1px;
	opacity: .25;
	padding: 4px 20px;

	background-color: #000;
	color: #fff;
	font: 400 18px/18px 'Roboto', sans-serif;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	text-transform: uppercase;

	transition: opacity .15s ease-out;
	-moz-transition: opacity .15s ease-out;
	-ms-transition: opacity .15s ease-out;
	-o-transition: opacity .15s ease-out;
	-webkit-transition: opacity .15s ease-out;
}
#nav a:first-child { margin: 0; }
#nav a:hover { opacity: 1; }
#nav a.active { opacity: 1; background: #2be; }

h1 {
	margin: 40px auto 30px auto;
	position: relative;
	width: 60%;

	font: 100 54px/54px 'Roboto', sans-serif;
	text-align: center;
}
h1 a {
	position: absolute;
	top: 0;

	color: #aaa;

	transition: color .25s ease-out;
	-moz-transition: color .25s ease-out;
	-ms-transition: color .25s ease-out;
	-o-transition: color .25s ease-out;
	-webkit-transition: color .25s ease-out;
}
h1 a:hover { color: #2be; }
h1 a.prev { left: 0; }
h1 a.next { right: 0; }
h2 {
	margin: 0 0 20px 0;

	background: #000;
	color: #fff;
	font: 400 26px 'Roboto', sans-serif;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	text-transform: uppercase;
}
h2 a { display: block; color: #fff; }
h2 .trail a { display: inline-block; }
h2 .trail a:after { content: ' >'; }
h3 {
	color: #000;
	font: 100 24px 'Roboto', sans-serif;
	letter-spacing: 1px;
}
h3 a { color: #000; }
h4 {
	padding: 10px 0 5px 0;

	font: 400 18px/18px 'Roboto', sans-serif;
}
h4:first-child { padding-top: 0; }
h5 { padding: 0 0 5px 0; font: bold 13px/13px sans-serif; opacity: .5; }
p { margin: 0 0 10px 0; }

#content {}


.card {
	height: 70px;
	margin: 0 0 20px 0;
	position: relative;

	background-color: #eee;
	font-size: 0;
	text-align: left;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}
.card .thumb, .card .icon, .card .info {
	display: inline-block;
	vertical-align: top;
}
.card img {
	border: 0 none;
	height: 60px;
	margin: 0 10px 0 0;
	padding: 5px;
	vertical-align: middle;
	width: 60px;

	background: #ddd;
}
.card .icon {
	float: left;
	height: 100%;
	margin: 0 10px 0 0;
	padding: 0 5px;
	vertical-align: middle;
	width: 70px;

	background-position: center center;
	background-repeat: no-repeat;
	background-size: 75%;
}
.card a.icon { background-color: #5ce; }
.card .icon.design { background-image: url(../img/icon-design.png); }
.card .icon.light { background-image: url(../img/icon-light.png); background-size: 55%; }
.card .icon.mail { background-image: url(../img/icon-mail.png); }
.card .icon.marketing { background-image: url(../img/icon-marketing.png); }
.card .icon.rocket { background-image: url(../img/icon-rocket.png); }
.card .icon.plane { background-image: url(../img/icon-airplane.png); }
.card .icon.trophy { background-image: url(../img/icon-trophy.png); }
.card .icon.twitter { background-image: url(../img/icon-twitter.png); }
.card .icon.write { background-image: url(../img/icon-write.png); background-size: 55%; }
.card .icon img { display: none; }

.card .info {
	height: 66px;
	max-width: 247px;
	min-width: 215px;
	padding: 4px 4px 0 0;
}
.col33 .card .info { max-width: 215px; }
.card .info h3 {
	overflow: hidden;
	width: 100%;

	text-overflow: ellipsis;
	white-space: nowrap;
}
.card p {
	color: #444;
}
.card p.btns {
	margin: 0;

	font-size: 10px;
}
.card .btns a {
	display: inline-block;
	margin: 0 0 0 3px;
	padding: 2px 5px;
	
	background-color: #f8f8f8;
	border-radius: 3px;
	color: #444;
	font-size: 12px;
	font-variant: small-caps;
	text-shadow: 0 1px 0 #fff;

	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2), 0 1px 0 rgba(255, 255, 255, 1) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2), 0 1px 0 rgba(255, 255, 255, 1) inset;
	-ms-box-shadow: 0 1px 2px rgba(0, 0, 0, .2), 0 1px 0 rgba(255, 255, 255, 1) inset;
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, .2), 0 1px 0 rgba(255, 255, 255, 1) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2), 0 1px 0 rgba(255, 255, 255, 1) inset;
	transition: color .15s ease-out;
	-moz-transition: color .15s ease-out;
	-ms-transition: color .15s ease-out;
	-o-transition: color .15s ease-out;
	-webkit-transition: color .15s ease-out;
}
.card p.btns a:hover {
	color: #2be;
}
.card p.blurb {
	margin: 0;

	font: normal 10px arial, sans-serif;
}


.slide {
	display: block;
	margin: 0 0 20px 0;
	padding: 10px 10px 5px 10px;
	position: relative;

	background: #eee;
	text-align: center;
}
.slide img {
	max-width: 100%;

	box-shadow: 0 0 10px rgba(0, 0, 0, .25);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .25);
	-ms-box-shadow: 0 0 10px rgba(0, 0, 0, .25);
	-o-box-shadow: 0 0 10px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .25);
}
.slide .side {
	left: 100%;
	padding: 10px 10px 5px 10px;
	position: absolute;
	top: 0;
	width: 150px;

	background: #eee;
	color: #444;
	font-size: 12px;
	line-height: 150%;
	text-align: left;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	word-spacing: 1px;

	border-radius: 0 5px 5px 0;
}
.slide .side .tag {
	display: inline-block;
	margin: 0 0 5px 0;
	padding: 2px 5px;

	background: rgba(0, 0, 0, .05);
	word-spacing: normal;

	border-radius: 3px;
}
.slide .side .tag:first-child { margin: 0; }

.card.fixed {
	left: 50%;
	position: fixed;
	top: 0;

	box-shadow: 0 7px 10px rgba(0, 0, 0, .15);
	-moz-box-shadow: 0 7px 10px rgba(0, 0, 0, .15);
	-ms-box-shadow: 0 7px 10px rgba(0, 0, 0, .15);
	-o-box-shadow: 0 7px 10px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 7px 10px rgba(0, 0, 0, .15);
}
.col66 .card.fixed { margin-left: -341px; width: 682px; }
.card.fixed + .slide { margin-top: 110px; }

#portfolio .card .info { max-width: 350px; }
#portfolio .card .btns {
	display: inline-block;
	float: right;
	height: 50px;
	max-width: 280px;
	padding: 10px;

	text-align: right;
}


/* CAPACITY GRAPH */
.board {
	border-width: 1px;
	margin: 20px auto 70px auto;
	position: relative;
}
.board .grid {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}
.board .grid .horz,
.board .grid .vert {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;

	font-size: 0;
}
.board .grid .horz .line {
	border-width: 1px 0 0 0;
	position: relative;
	width: 100%;
}
.board .grid .horz .line:first-child { border: 0 none; }
.board .grid .horz .line:before, .board .grid .horz .line.noon:after {
	right: 100%;
	padding: 9px 7px 0 0;
	position: absolute;
	top: 0;

	color: rgba(0, 0, 0, .35);
	content: attr(data-text);
	font: 12px/12px 'Roboto', sans-serif;
	text-align: right;
	text-transform: uppercase;
	zoom: 1;
}
.board .grid .horz .line.noon { background-color: #eee; }
.board .grid .horz .line.noon:after {
	left: 100%;
	padding: 9px 0 0 7px;
	right: auto;

	content: "lunch";
	text-align: left;
}
.board .grid .vert .line {
	border-width: 0 1px 0 0;
	display: inline-block;
	height: 100%;
	position: relative;
	vertical-align: bottom;
}
.board .grid .vert .line:last-child { border: 0 none; }
.board .grid .vert .line::after {
	left: 0;
	margin: 5px 0 0 0;
	position: absolute;
	top: 100%;
	width: 100%;

	font: 14px/150% 'Roboto', sans-serif;
	text-align: center;
	white-space: pre-line;

	content: attr(data-text);
	zoom: 1;
}
.board .grid .vert .line.weekend::after { color: #aaa; }
.board .grid .vert .line.today { border-right: 1px solid #888; }

.board .cols {
	height: 100%;
	position: relative;
	z-index: 20;

	font-size: 0;
	text-align: left;
}
.board .cols .col {
	display: inline-block;
	height: 100%;
	margin: 0;
}
.board .cols .col.today { z-index: 100; box-shadow: 0 0 10px rgba(0, 0, 0, .75); }
.board .cols .col:last-child { margin: 0 -1px 0 0; }
.board .cols .col .block {
	display: block;
	margin: 1px 0 0 0;
	position: absolute;
}
.board .cols .col .block:first-child { margin: 0; }
.board .cols .col .block[data-project-id] { cursor: pointer; }
.board .cols .col .block.over {}
.board .cols .col .block.type_1 { background-color: #8ff; } .board .cols .col .block.over.type_1 { background-color: #0ee; }
.board .cols .col .block.type_2 { background-color: #8f8; } .board .cols .col .block.over.type_2 { background-color: #0d0; }
.board .cols .col .block.type_3 { background-color: #fd9; } .board .cols .col .block.over.type_3 { background-color: #fb6; }

.board,
.board .grid .horz .line,
.board .grid .vert .line {
	border-color: #aaa;
	border-style: solid;
}

.projects { letter-spacing: 7px; text-align: center; }
.project {
	border: 1px solid #ccc;
	display: inline-block;
	height: 50px;
	margin: 0 0 10px 0;
	padding: 10px;
	vertical-align: top;
	width: 20%;

	cursor: pointer;
	font: 14px/14px 'Roboto', sans-serif;
	letter-spacing: normal;
	text-align: left;

	border-radius: 5px;
}
.project.type_1 { box-shadow: 0 0 10px #8ff inset; }
.project.type_2 { box-shadow: 0 0 10px #8f8 inset; }
.project.type_3 { box-shadow: 0 0 10px #fd9 inset; }
.project.over {
	border-color: #888;

	box-shadow: 0 0 10px rgba(0, 0, 0, .25);
}
.project.over.type_1 { background-color: #8ff; }
.project.over.type_2 { background-color: #8f8; }
.project.over.type_3 { background-color: #fd9; }
.project .client_name {
	overflow: hidden;

	color: rgba(0, 0, 0, .35);
	text-overflow: ellipsis;
	white-space: nowrap;
}
.project .project_name {
	overflow: hidden;

	font-size: 18px;
	line-height: 22px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.project .end_date {
	float: right;
}

#blog h3 { padding-bottom: 20px; }
#blog h4 { clear: both; padding-bottom: 10px; }
#blog h5 { opacity: 1; color: #888; font-size: 11px; font-weight: normal; }
#blog .intro_pic {
	display: block;
	float: right;
	height: 100px;
	margin: 5px 0 10px 10px;
	width: 100px;
}
#blog .intro_pic img {
	display: block;
	height: auto;
	width: 100%;
}
#blog .featured_img {
	clear: both;
	float: right;
	height: auto;
	margin: 0 0 1em 1em;
	max-height: 250px;
	max-width: 100%;
	width: auto;
}
#blog p { margin-bottom: 15px; }
#blog pre {
	border-left: 3px solid #888;
	display: block;
	margin: 0 0 15px 0;
	padding: 10px;
	overflow-x: auto;
	width: 100%;

	background: #ddd;
	font: 14px/125% monospace;
	white-space: pre;

	box-sizing: border-box;
}
#blog iframe {
	height: 300px;
	max-width: 100%;
}
#blog hr {
	border: 0 none;
	height: 1px;
	margin: 20px 0;

	background: rgba(0, 0, 0, .25);
}
#blog #content img {
	padding: 5px;

	background-color: white;

	border-radius: 3px;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, .25);
}


.general_form {}
.general_form * {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.general_form input[type=text],
.general_form input[type=password],
.general_form textarea,
.general_form iframe {
	border: 1px solid #888;
	width: 100%;

	box-shadow: 0 3px 5px rgba(0, 0, 0, .15) inset;
}
.general_form input[type=text],
.general_form input[type=password],
.general_form textarea {
	padding: 10px;

	font: 14px/14px sans-serif;
}
.general_form iframe,
.general_form textarea {
	height: 30em;
}
.general_form input[type=submit],
.general_form input[type=button],
.buttons {
	border: 0 none;
	display: inline-block;
	padding: 10px 20px;

	background: rgba(0, 0, 0, .25);
	color: #fff;
	font: 400 16px/16px 'Roboto', sans-serif;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	text-transform: uppercase;

	box-shadow: 0 2px 4px rgba(0, 0, 0, .15);
}
.general_form input[type=submit] { background: #2be; }


table.data {
	border-spacing: 0;
}
table.data tr.pending td {
	background: #ff4;
	font-style: italic;
}
table.data tr td {
	padding: 5px 5px 5px 0;
}


#editor_toolbar {
	display: block;
	padding: 5px 0 3px 0;

	font-size: 0;
}
#editor_toolbar img {
	border-left: 1px solid rgba(0, 0, 0, .25);
	display: inline-block;
	padding: 7px;
	vertical-align: top;

	cursor: pointer;
	font-size: 10px;

	transition: background .15s ease-out;
	-moz-transition: background .15s ease-out;
	-ms-transition: background .15s ease-out;
	-o-transition: background .15s ease-out;
	-webkit-transition: background .15s ease-out;
}
#editor_toolbar img:last-child { border-right: 1px solid rgba(0, 0, 0, .1); }
#editor_toolbar img:hover { background-color: #ffc; }
#field_featured_img { left: -9999px; position: absolute; }
#field_featured_img + label { margin: 0 0 12px 0 !important; }
#featured_img_preview { display: none; height: 200px; margin: 0 0 6px 0; width: 200px; background-position: center center; background-repeat: no-repeat; background-size: cover; }
#featured_img_preview.visible { display: block; }


/*******************************
	SPECIAL EFFECTS
*******************************/

.board .cols .col .block,
.project {
	transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	-webkit-transition: all .25s ease-out;
}


/*******************************
	GENERAL STYLES
*******************************/

.cols {
	width: auto;

	font-size: 0;
	text-align: center;
	vertical-align: top;
}
.col {
	display: inline-block;
	margin: 0 0 0 18px;
	position: relative;

	vertical-align: top;
}
.col ul {
	padding: 0 0 5px 1.5em;
}
.col ul li { padding: 0 0 5px 0; }
.col ul li.done { opacity: .35; text-decoration: line-through; }
.col img.adaptive {
	border: 3px solid rgba(0, 0, 0, .25);
	height: auto;
	max-width: 100%;

	border-radius: 2px;
	box-sizing: border-box;
}

.col:first-child { margin: 0; }

.col25 { min-width: 235px; width: 23%; }
.col33 { width: 30%; }
.col50 { width: 48.5%; }
.col66 { width: 61.9%; }
.col75 { width: 74%; }
.col100 { width: 100%; }

.center_it { text-align: center; }
.left_it   { text-align: left;   }

.float_left { float: left; }
.float_right { float: right; }

.key_box {
	display: inline-block;
	height: 18px;
	margin: 0 4px 5px 0;
	vertical-align: middle;
	width: 19px;

	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}
.key_box.green { background-color: #8f8; }
.key_box.red { background-color: #f88; }
.key_box.yellow { background-color: #ff8; }
.key_box.gray { background-color: #888; }

.key {
	border: 1px solid #bbb;
	display: inline-block;
	height: 18px;
	margin: 5px 4px 10px 0;
	min-width: 11px;
	padding: 0 4px;
	vertical-align: middle;

	text-align: center;

	border-radius: 4px;
	box-shadow: 0 5px 0 #bbb, 2px 5px 4px #ccc;
}

.lowlite { opacity: .5; }

.medium { font-size: 13px; line-height: 150%; }
.large { font-size: 16px; line-height: 150%; }

.no_margin { margin: 0 !important; }
.no_show { display: none; }
.no_border { border: 0 none !important; }

.soc {
	display: inline-block;
	height: 24px;
	margin: -4px 0 0 0;
	width: 24px;

	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	opacity: .5;
	vertical-align: middle;

	border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
	-ms-box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
	transition: opacity .15s ease-out;
	-moz-transition: opacity .15s ease-out;
	-ms-transition: opacity .15s ease-out;
	-webkit-transition: opacity .15s ease-out;
}
.soc:hover { opacity: 1; }
.soc.twitter   { background-image: url(../img/icons/sm_twitter.png); }
.soc.facebook  { background-image: url(../img/icons/sm_facebook.png); }
.soc.pinterest { background-image: url(../img/icons/sm_pinterest.png); }
.soc.google    { background-image: url(../img/icons/sm_googleplus.png); }

.cleaner { clear: both; height: 1px; line-height: 1px; }


/*** SMARTPHONE ***/
@media only screen and (max-width: 600px) {
	#contain { width: auto; }

	h1 {
		margin: 10px 0 0 0;
	}
	h1 a {
		padding: 145px 0 0 0;

		background-position: center 10px;
	}
	h2 {
		margin: 30px 0 20px 0;
	}
	h3 { padding: 0; }


	.card {
		height: 70px;
		position: relative;
	}
	.card .thumb, .card .icon, .card .info {
		display: block;
		float: none;
		height: 100%;
		position: absolute;
		top: 0;
	}
	.card .thumb, .card.icon { left: 0; }
	.card .icon { margin: 0; }
	.card .info {
		height: 66px;
		left: 80px;
		max-width: none !important;
		min-width: 0;
		right: 0;
		width: auto;
	}

	#portfolio .card .btns {
		display: block;
		height: auto;
		padding: 0;
		position: absolute;
		top: 100%;
		width: 100%;

		box-sizing: border-box;
	}
	#portfolio .card .btns a {
		padding: 5px 10px;

		background: #eee;

		border-radius: 0 0 3px 3px;
		box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
		-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
		-ms-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
		-o-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	}
	#portfolio .card.fixed .btns { padding: 0 10px; }
	#portfolio .card.fixed .btns a {
		box-shadow: 0 7px 10px rgba(0, 0, 0, .15);
		-moz-box-shadow: 0 7px 10px rgba(0, 0, 0, .15);
		-ms-box-shadow: 0 7px 10px rgba(0, 0, 0, .15);
		-o-box-shadow: 0 7px 10px rgba(0, 0, 0, .15);
		-webkit-box-shadow: 0 7px 10px rgba(0, 0, 0, .15);
	}

	.col .card.fixed {
		left: 0;
		margin: 0;
		width: 100%;
	}

	.slide .side { display: none; }

	.col, .col:first-child {
		display: block;
		margin: 0 10px;
		width: auto;
	}
	.col .col { margin: 0; }
}